deepin-screen-recorder(1)

NAME
deepin-screen-recorder - Simple recorder tools for deepin

SYNOPSIS
deepin-screen-recorder

DESCRIPTION
Deepin Screen Recorder is a screen recorder tool, it supports to save the recorded screens as gif or mp4 format. It can select the recorded window automatically or manually by selecting the area. Users just need to start and stop the recording process, and the file will auto save to the desktop.

OPTIONS

This program does not accept any command line options.

SEE ALSO
https://www.deepin.org/en/original/deepin-screen-recorder/

AUTHOR
deepin-screen-recorder is written by Deepin Technology Co., Ltd. This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (but may be used by others).